uuid:
  -
    value: 560ddfca-cb50-4d66-8306-146114ff90da
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 43LuxuryAccommodationLanding.jpg
uri:
  -
    value: 'public://inline-images/43LuxuryAccommodationLanding.jpg'
    url: /sites/default/files/inline-images/43LuxuryAccommodationLanding.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 418078
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:27:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:28:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
